Redmine - Patch #23998

Added link to author in Repository
2016-10-05 08:29 - Andrey Lobanov (RedSoft)

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: ul Estimated time: 0.00 hour

Target version: 3.4.0

Description
Now if user that performed commit exists in redmine you can be easily navigated to his profile.
# Hata AgsTOp KommeHTa puit

aca07828  ® 03.10.2016 16:06 Lobanov Andrey Fixed incorrect diff query
1" 24006080 . 03.10.2016 15:58 Lobanov Andrey Added link_to author that performed commit
! e702b130 03.10.2016 15:14 Lobanov Andrey Many fixed queries; Attem pt to use object way to build queries(to support rdb and firebird)
| e0a723td 03.10.2016 12:23 Lobanov Andrey Minor fixes;

Fixed user.rb admin keyword

20c7d454 30.09.2016 11:30 Lobanov Andrey Fixed field_format queries, and database like. Simplified case insensetive search
! 6as0adan 20.00.2016 15:46 Repaired from hardcoded query migration
! 2a1604ce 28.00.2016 12:33 User model fixed query, and code dean-up
! 2361600 28.00.2016 11:07 Pair of fixed queries
! fasceer 28.09.2016 10:26 v Logout query fixed
! 48e731b5 28.09.2016 09:36 Lobanov Andrey Changed way of changing position, from hardcoded to customized
Associated revisions

Revision 15894 - 2016-10-09 11:17 - Jean-Philippe Lang
Adds link to author in revisions list (#23998).

Patch by Andrey Lobanov.

Revision 15895 - 2016-10-09 11:19 - Jean-Philippe Lang
Use #link_to_user (#23998).

History

#1 - 2016-10-08 19:46 - Jean-Philippe Lang

- Target version set to 3.4.0

#2 - 2016-10-09 11:20 - Jean-Philippe Lang
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Patch committed, thanks.
